@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
* {
  margin: 0;
  padding: 0;
  transition: .5s;
  font-family: 'Open Sans', sans-serif;
}
p{
  line-height: 25px;
}
.navbar-inverse {
  background-color: transparent;
  border-color: transparent;
}

.navbar-nav {
  float: right;
}

.navbar {
  min-height: 50px;
  margin-bottom: 0px;
  border: none !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
  color: #00acc1 !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
}
.navbar-inverse .navbar-nav>li>a:hover{
  color: #0072bb !important;
}
.navbar-inverse .navbar-nav>li>a {
  color: #5a5a5a ;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
}




/* ANIMATED UP ARROW */

.navbar-toggle.uarr.collapsed .icon-bar:nth-of-type(1) {
  transform: translate3d(0, 0, 0) rotate(0deg);
  width: 22px;
}

.navbar-toggle.uarr.collapsed .icon-bar:nth-of-type(2) {
  transform: translate3d(0, 0, 0) rotate(0deg);
}

.navbar-toggle.uarr.collapsed .icon-bar:nth-of-type(3) {
  transform: translate3d(0, 0, 0) rotate(0deg);
  width: 22px;
}

.navbar-toggle.uarr .icon-bar:nth-of-type(1) {
  transform: translate3d(1px, 0, 0) rotate(-45deg);
  transform-origin: center center;
  width: 11px;
}

.navbar-toggle.uarr .icon-bar:nth-of-type(2) {
  transform: rotate(-90deg);
  transform-origin: center center;
}

.navbar-toggle.uarr .icon-bar:nth-of-type(3) {
  transform: translate3d(0px, -14px, 0) rotate(-135deg);
  transform-origin: right top;
  width: 11px;
}


/* END ANIMATED UP ARROW */

.navbar-toggle {
  border: none;
  background: #f0f0f0 !important;
}

.navbar-toggle:hover {
  background: #f0f0f0 !important;
}

.navbar-toggle .icon-bar {
  width: 22px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.navbar-inverse .navbar-nav>.active>a {
  background-color: #f0f0f0 !important;
}

.banner-portion {}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  overflow: hidden;
}

.item.active img {
  transition: transform 5000ms linear 0s;
  transform: scale(1.05, 1.05);
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
  .carousel-fade .carousel-inner>.item.next,
  .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner>.item.prev,
  .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner>.item.next.left,
  .carousel-fade .carousel-inner>.item.prev.right,
  .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.baner {}

.header {
  /*
  background-image: url(../images/head-back.jpg);
  */
  background-color: #fff;
  /*padding-top: 10px;
padding-bottom: 10px;*/
  background-repeat: no-repeat;
}

.navbar-brand {
  padding: 0px !important;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 25px 0px 25px 20px !important;
}


.active-1 a{
    color: #0072bb !important;
}
button:focus, button:active {
   outline: none !important;
   box-shadow: none;
}

/*
.ingl{
  background-color: #f0f0f0 !important;
  padding: 10px;
}
*/

.gal-im{
  border: 5px solid #ddd;
}

.pack-price{
    font-weight: 700;
    font-size: 20px;
   background-color: #0ec3d9;
    color: #fff;
    padding: 10px;
    padding-bottom: 1px;
    padding-top: 1px;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}
.ayurveda-area{
  position: relative;
}
.banner-portion {
  position: relative;
}
.shad img{
  text-align: center;
    margin: 0 auto;
    opacity: .5;
}
.shad{
  position: absolute;
    width: 100%;
    top: 0px;
    text-align: center;
    margin: 0 auto;
}
.serv-slide {
  width: 100%;
  z-index: 9;
}

.srv-pt {
  position: relative;
}

.slide-ser {}

.prev {
  position: absolute;
  top: 45%;
  left: -22px;
  z-index: 9;
}

.next {
  position: absolute;
  top: 45%;
  right: -22px;
  z-index: 9;
}

.lf-ar {
  height: 45px;
  width: 45px;
  text-align: center;
  line-height: 45px !important;
  background-color: #fff;
  border: 1px solid #6a9f32;
  border-radius: 49%;
}

.navbar-nav {
  float: right;
}

.icns-le {
  position: absolute !important;
  top: 47%;
  left: 0px;
}

.icns-ri {
  position: absolute !important;
  top: 47%;
  right: 0px;
  transition: .5s;
  z-index: 9999;
}

.smile {
  font-size: 25px !important;
}

.smile {
  width: 40px;
  height: 50px;
  border-radius: 0%;
  text-align: center;
  line-height: 50px !important;
  color: #fff;
  border-bottom-left-radius: 25px;
  border-top-left-radius: 25px;
}

.smile-1 {
  width: 40px;
  height: 50px;
  border-radius: 0%;
  text-align: center;
  line-height: 50px !important;
  color: #fff;
 
  font-size: 26px !important;
}

.icns-le {
  position: absolute !important;
  top: 47%;
  left: 0px;
  transition: .5s;
  z-index: 9999;
}
.baner{
  overflow: hidden;
}
.banner-area:hover .icns-ri {
  position: absolute !important;
  top: 47%;
  right: 0px;
  transition: .5s;
}

.banner-area:hover .icns-le {
  position: absolute !important;
  top: 47%;
  left: 0px;
  transition: .5s;
}
  .numb-prt {
    display: none;
  }
  .soc-ics {
        background-color: #064d7a;
    padding: 7px;
    width: 28px;
    text-align: center;
    color: #fff;
  }
  .icns-le {
    position: absolute !important;
    top: 42%;
    left: 0px;
    transition: .5s;
    z-index: 9999;
  }
  .icns-ri {
    position: absolute !important;
    top: 42%;
    right: 0px;
    transition: .5s;
    z-index: 9999;
  }
  .soc li {
       display: inline !important;
    list-style: none;
    padding-right: 3px;
  }
  .flo-t-por {
    padding-right: 0px;
  }
  .to-cl:before {
    color: #fff;
    margin-left: 0px !important;
    font-size: 18px !important;
  }
  .nmbr {
    float: left;
    padding-left: 10px;
    padding-top: 2px;
    color: #ffffff;
  }

.head-contact {
  background-color: #0072bb;
  padding-top: 5px;
  padding-bottom: 5px;
}
.soc{
  margin: 0px;
    
}
.top-social{
  float: right;
}
.back-wh {
 z-index: 99999 !important;
    width: 620px;
    position: absolute;
    top: 23px;
    background-color: #ffffff;
    height: 120px;
    z-index: 99;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.19); */
    z-index: 99;
    /* border-top-right-radius: 35px; */
    /* border-bottom-right-radius: 35px; */
    left: -57px;
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 21px 41px 0 rgba(0, 0, 0, 0.19);
    border-right: 3px solid #0072bb;
}
.logo-port{
      position: relative;
    z-index: 999999;
}
#myCarousel .item img {
    width: 100%;
}






.smile-1:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: -20px;
    z-index: -1;
    background: #0072bb;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(-22deg, 0deg);
    width: 60px;
    text-align: center !important;
}
.smile:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: -20px;
    z-index: -1;
    background: #0072bb;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(-22deg, 0deg);
    width: 60px;
    text-align: center !important;
}
.navbar-collapse{
      padding-right: 0px;
    padding-left: 0px;
}
.nos-d{
  padding-right: 0px !important;
    padding-left: 0px !important;
}
.four-devide-portion{
  margin-top: -60px;
      position: relative;
    z-index: 99999;
    padding-bottom: 35px;
        min-height: 160px;
  }
  .col-r-1{
    background-color: #0072bb;
   
    padding: 15px !important;
        display: table;
        overflow: hidden;
  }
  .dv-box-content h4{
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    font-weight: 600;
    font-size: 19px;
    line-height: 21px;
  }
  .dv-box-content{
    width: 70%;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }


  .dvd-iner-fill{
display: table;
    height: 80px;
      }
.dvd-bx-icon img{
      width: 65px;
    float: right;
    position: relative;
    z-index: 999;
    padding: 10px 0px 10px 0px;

}      

.dvd-bx-icon:after {
       content: " ";
    position: absolute;
    display: block;
    width: 40%;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 9;
    background: #99bdd4a3;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(-22deg, 0deg);
    overflow: hidden;
}

.col-r-2{
   background-color: #004b90;
   -webkit-box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.41);
    box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.66);
    position: relative;
    z-index: 9;
    padding: 15px !important;
        display: table;
        overflow: hidden;
}
.col-r-3{
  background-color: #0072bb;
   
    padding: 15px !important;
        display: table;
        overflow: hidden;
}

.col-r-3 .dv-box-content{
      width: 80%;
}

.col-r-4{
   background-color: #004b90;
   -webkit-box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.41);
    box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.66);
    position: relative;
    z-index: 9;
    padding: 15px !important;
        display: table;
        overflow: hidden;
}.col-r-4 .dv-box-content{
      width: 80%;
}
.col-r-4:hover{
  margin-top: 10px !important;
  cursor: pointer;
}
.col-r-3:hover{
  margin-top: 10px !important;
  cursor: pointer;
}
.col-r-2:hover{
  margin-top: 10px !important;
  cursor: pointer;
}
.col-r-1:hover{
  margin-top: 10px !important;
  cursor: pointer;
}


.bld-tx{
    color: #043757;
    font-weight: 700;
}
.ab-header-port h1{
  margin: 0;
  color: #0072bb;
      font-size: 23px;
          font-weight: 600;
}
.hed-line{
  position: relative;
  margin-top: 10px;
}
.crv{
  background: #0072bb;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(-22deg, 0deg);
    width: 60px;
    text-align: center !important;
        height: 12px;
    width: 45px;
}
.fil-ln{
       width: 200px;
    height: 4px;
    position: absolute;
    top: 29%;
    left: 15px;
    z-index: -9;
    background-color: #ddd;

}
.about-portion{
  padding-bottom: 35px;

}
.abt-cont{
  padding-top: 10px;
}
.main-btn{
  padding-right: 15px ;
  padding-left: 15px;
  border-radius: 0px;
  position: relative;
      background-color: #0072bb;
      color: #fff;
padding-top: 7px;
padding-bottom: 7px;
border:none;
overflow: hidden;

}
.main-but-ic{
  margin-left: 15px;
}
.main-but-ic:after {
       content: " ";
    position: absolute;
    display: block;
    width: 32%;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 9;
    background: #99bdd4a3;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(-22deg, 0deg);
    overflow: hidden;
}
.main-but-ic{

}

.fa-arrow-right:before {
    position: relative;
    z-index: 99;
}
.crv-in{
 background: #0072bb;
position: absolute;
left: 0px;
top: 0;
bottom: 0;
width: 10px;
  
}
.inner-im {
    min-height: 170px;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.fill-ser-image{
  overflow: hidden;
  cursor: pointer;
}
.fill-ser-image:hover .inner-im{
  transition: .5s;
  -webkit-transform: scale(1.1, 1.1); 
    transform: scale(1.1, 1.1); 
}
.im-capt{
     background-color: #0072bb;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-size: 15px;
}
.services-portion{
  padding-bottom: 25px;
padding-top: 35px;


  background-image: url(../images/back.png);
   
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
}

.ser-ri-ic{
  float: right;
}

.sr-ic-rr:after {
       content: " ";
    position: absolute;
    display: block;
    width: 60px;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 9;
    background: #99bdd4a3;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(-22deg, 0deg);
    overflow: hidden;
}
.im-capt{
  position: relative;
  overflow: hidden;
}
.sr-ic-rr:before {
    position: relative;
    z-index: 99;
    padding-right: 8px;
    font-size: 18px;
}
.fill-box-1{
  margin-bottom: 10px;
  border:5px solid #fff;
  transition: .5s;
}
.fill-box-1:hover{
-webkit-box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.30);
    box-shadow: 1px 9px 38px -1px rgba(0, 0, 0, 0.40);
}


.get-in{
  background-color: #e3e3e3;
    padding: 20px;
}
.gtn-in p{
      font-size: 22px;
    padding: 4px;
    margin: 0;
    color: #0072bb;
}
.owl-one .item{
  border:1px solid #ddd;
}
.clients{
  padding-top: 35px;
}







.footer{
  background-color: #0072bb;
  padding-top: 50px;
      margin-top: 35px;
}
.ft-in ul li a{
 list-style: none;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    
    padding-bottom: 8px;
}
.ft-in ul li{
  list-style: none;
  padding-bottom: 8px;
}
.lin h4{
    color: #fff;
        font-size: 18px;
    border-bottom: 1px solid #079af8;
    padding-bottom: 10px;
            font-weight: 600;
            text-transform: uppercase;
}
.so-1{
  background-color: #387aff;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px !important;
    font-size: 16px !important;
    color: #fff;
}
.so-2{
  background-color: #c9110c;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px !important;
    font-size: 16px !important;
    color: #fff;
}
.so-3{
  background-color: #1da1f2;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px !important;
    font-size: 16px !important;
    color: #fff;
}
.so-4{
  background-color: #8f379b;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px !important;
    font-size: 16px !important;
    color: #fff;
}

.sp-1{
  padding-left: 10px;
  color: #fff;
}
.inner-th{
  position: relative;
}

.box-loc{
  color: #fff;
      font-size: 15px;
    font-weight: 300;
}
.box-loc{
      border: 1px solid #079af8;
    padding: 20px;
}
.devl{
  background-color: #004b90;
    padding: 15px;
    margin-top: 20px;
}
.devl p{
  margin: 0px;
      color: #fff;
      font-size: 13px;
    font-weight: 300;
}
.fill-foot-im{
  opacity: .2;
}

/*****************************************media screen//***************************/
@media (min-width: 1890px) {
.back-wh{
       display: none;
  }
}

@media(min-width: 1545px) and (max-width: 2000px) { 
  .back-wh{
        width: 765px;
  }
}
@media(min-width: 1440px) and (max-width: 1544px) { 
  .back-wh{
        width: 690px;
  }
}

@media(min-width: 1440px) and (max-width: 5000px) { 
  .back-wh{
  }
  .logo-port img{
        width: 237px;
    padding: 7px;

  }
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 0px 10px 0px !important;
    border-bottom: 1px solid#f3f3f3;
}
}
.navbar-inverse .navbar-collapse{
  border:transparent;
}

@media(min-width: 0px) and (max-width: 1199px) { 

.back-wh{
  display: none;
}
.navbar{
margin-bottom: auto !important; 
}

}
.navbar-toggle {
    border: none;
    background: #0072bb !important;
    border-radius: 0px;
}
.navbar-toggle:hover {
    background: #0072bb !important;
}

@media(min-width: 768px) and (max-width: 1199px) { 
.logo-port img{
  width: 230px;
  }
  .header{
    padding: 5px;
  }
}
.navbar-brand{
  height: auto !important;
}


@media(min-width: 0px) and (max-width: 767px) { 
.navbar-collapse {
  padding-right: 15px; 
  padding-left: 15px; 
}
.logo-port img{
    width: 280px;
  }
  .chick-hed{
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 10px;
  }

  .dv-box-content{
    width: 100%;
  }
  .col-r-1{
    display: -webkit-box;
  }
  .col-r-2{
    display: -webkit-box;
  }
  .col-r-3{
    display: -webkit-box;
  }
  .col-r-4{
    display: -webkit-box;
  }
  .dvd-bx-icon:after {
    content: " ";
    position: absolute;
    display: block;
    width: 145px;
  }
  .col-r-2{
    box-shadow: none;
  }
   .col-r-4{
    box-shadow: none;
  }
  .col-r-3 .dv-box-content{
    width: 100%;
  }
   .col-r-4 .dv-box-content{
    width: 100%;
  }

  .four-devide-portion{
    margin-top: 0px;
  }
  .ab-im{
    padding-top: 15px;
    height: 250px;
    overflow: hidden;
  }
  .gtn-in{
    text-align: left !important;
  }
  .dvd-bx-icon img {
    width: 45px;
    padding: 0px;
}
.dvd-iner-fill {
    display: table;
    height: 60px;
}

.dvd-bx-icon:after {
    content: " ";
    position: absolute;
    display: block;
    width: 80px;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 9;
    background: #99bdd4a3;
    transform-origin: bottom left;
    -ms-transform: skew(-18deg, 0deg);
    -webkit-transform: skew(-18deg, 0deg);
    transform: skew(0deg, 0deg);
    overflow: hidden;
}
}

@media (max-width: 600px) and (min-width: 0px){
#myCarousel .item {
    width: 200%;
}
.smile:after{
  display: none;
}
.smile-1:after{
  display: none;
}
}

/*************************************about page*******************************/

.inner-page-hed {
  padding-bottom: 35px;
    padding-top: 35px;
    background-image: url(../images/back.png);
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-position: center;
    margin-bottom: 35px;
}
.inr-abt .ab-header-port{
padding-bottom: 15px;
}
.side-cont{
  margin-top: 50px;
}
.side-cont ul li
{
list-style: none;
background-color: #ebebeb;
padding: 10px;
margin-bottom: 3px;

}
.side-cont ul li::before { 
  font-family: FontAwesome;
   content: "\f061";
   margin-right: 10px;
   color: #b3b3b3;
}
.div-inner-im img{
   -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
#accordion .panel{
    border-radius:0;
    margin-bottom:5px;
}
#accordion .panel-heading{
    padding:0;
}
#accordion .panel-title{
    position: relative;
}
#accordion .panel-title:before{
    content: "";
    border-bottom: 38px solid rgba(0, 0, 0, 0);
    border-left: 12px solid #eee;
    border-top: 0px solid rgba(0, 0, 0, 0);
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 30px;
}
#accordion .panel-title a{
    color:#fff;
    background:#0072bb;
    display: block;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 7px 7px 7px 65px;
}
#accordion .panel-title a.collapsed{
    color:#5b5656;
    background:#fff;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f068";
   font-family: FontAwesome;
    font-weight: 900;
    position: absolute;
    top:0;
    left:0px;
    padding:7px 10px;
    color:#0072bb;
    background:#eee;
}
#accordion .panel-title a.collapsed:before{
    content: "\f067";
}
#accordion .panel-body{
    color: #828282;
    font-size: 14px;
    line-height: 26px;
}
a:hover, a:focus{
    outline: none;
    text-decoration:none;
}


.fill-points ul li{
  list-style: none;
}
/*.calib-inner-im{
  min-height: 150px;
  background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}*/

.calib-inner-im{
  padding: 10px;
  border:1px solid #ddd;
  min-height: 190px;
    margin-bottom: 5px;
}
.in-im-sides{
      padding-left: 5px;
    padding-right: 5px;
}
.text-cont-ser ul li{
  margin-left: 30px;
 position: relative;
 list-style: none;
}
.inner-sr {
  padding-bottom: 20px;
}
.text-cont-ser h4{
  border-bottom: 2px dotted #0072bb;
  padding-bottom: 10px;
  display: inline-flex;
}
.text-cont-ser ul li::before { 
  font-family: FontAwesome;
    content: "\f064";
    margin-right: 10px;
    color: #0072bb;
    list-style: none;
    position: absolute;
    left: -25px;
    margin-top: 2px;
}
.round-poi ul li{
  padding-bottom: 7px;
}

.fill-points ul li::before { 
  font-family: FontAwesome;
    content: "\f0b0";
    margin-right: 10px;
    color: #c2c2c2;
    list-style: none;
    margin-top: 2px;
}

.in-cr h4{
    background-color: #0072bb;
    color: #fff;
    padding: 10px;
    margin: 0px;
}
.career-inner{
  border: 1px solid #ddd;
}
.job-dets{
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
}
.frm-fl{
width: 100%;
padding: 7px;
background-color: transparent;
border: 1px solid #ddd;
}
.cont-form{
  width: 100%;
padding: 7px;
background-color: transparent;
border: 1px solid #ddd;
margin-bottom: 5px;
}
.address{
  background-color: #f0f0f0;
  padding: 20px;
}

.map-in{
  margin-top: 35px;
}

@media (min-width: 769px) {
  .logo-port img {
    width: 315px;
    padding: 7px;
    padding-bottom: 5px;
}
}

 .foot-fill-logo img{
    width: 473px;
    height: 82px;
    padding-left: 15px;
 }

 @media (min-width: 1170px) {
  .logo-port img {
    width: 430px;
    padding: 7px;
    padding-bottom: 5px;
}
.navbar-nav {
    float: right;
    padding-top: 10px;
}
 }